@font-face {font-family: glacial; src: url(/web/20240612090636im_/http://www.plexdevelopments.ca/fonts/GlacialIndifference-Regular.otf); font-weight: normal; }
@font-face {font-family: glacial; src: url(/web/20240612090636im_/http://www.plexdevelopments.ca/fonts/GlacialIndifference-Bold.otf); font-weight: 700;}
@import url('https://web.archive.org/web/20240612090636cs_/https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900');
@import url('https://web.archive.org/web/20240612090636cs_/https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,400i,500,600,700,800,900');


body{font-family: glacial;font-size: 20px;color: #232325;overflow-x: hidden;}
.navbar-inverse {background-color: #fff; border-color: #fff; margin-bottom: 0; min-height: 120px;}
.navbar-brand{height: auto;}
.navbar-brand > img {display: block; max-width: 400px;}
.navbar-inverse .navbar-nav > li > a {color: #000; font-size: 18px; font-weight: 700;}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {color: #2072b8; background-color: transparent; }
.navbar-nav > li > a {padding-top: 45px; padding-bottom: 15px;}
.banner{background-image: url("/images/banner.jpg");background-size:cover;height:100vh;display: flex;}
.pd-20{padding:20px 0;}
.pd-30{padding:30px 0;}
.pd-50{padding:50px 0;}
/*.pd-80{padding:80px 0;}*/
.pd-80{padding:60px 0;}
.pd-100{padding:100px 0;}
.pd-150{padding:150px 0;}
.banner .container {display: flex; justify-content: flex-end; align-content: space-around; flex-wrap: wrap; }
.banner-inenr {max-width: 500px; }
.btn{font-size: 14px; text-transform: uppercase; font-weight: 700; min-width: 230px; height: 50px; border-radius: 43px;position: relative;letter-spacing: 2px; }

.btn-white {color:#2072b8;background-color: #fff;border:1px solid #fff;transition: 0.3s all ease;}
.btn-blue {color:#fff;background-color: #2072b8;border:1px solid #2072b8;transition: 0.3s all ease;}
.btn-blue:hover {color:#2072b8;background-color: #fff;transition: 0.3s all ease;}
/*.btn-white::before {content: ""; height: 100%; position: absolute; left: 0; right: 0; max-width: 0; background-color: #2072b8; margin: 0 auto; top: 0; transition: 0.5s all ease; border-radius: 46px; }
.btn-blue::before {content: ""; height: 100%; position: absolute; left: 0; right: 0; max-width: 0; background-color: #fff; margin: 0 auto; top: 0; transition: 0.5s all ease; border-radius: 46px; }*/
.btn-white:hover{color:#fff;background-color: #2072b8;transition: 0.3s all ease;}
/*.btn-white:hover:before{max-width: 100%;}*/
.banner-inenr .btn{margin-bottom: 20px;display: block;}
.banner p {font-size: 18px; color: #fff; text-align: right; font-weight: 700; margin-bottom: 50px; text-transform: uppercase;letter-spacing: 5px; }
.banner-inenr .btn {margin-bottom: 20px; margin-left: auto; }
.blue-bg {background-color: #2072b8; color: #fff; }
.green-bg {background-color: #0263b6; color: #fff; }
.purple-bg {background-color: #145d9b; color: #fff; }
.brown-bg {background-color: #02559b; color: #fff; }
.section1 h2 {font-size: 48px; font-weight: normal; }
.section1 p{font-size: 14px;text-transform: uppercase;font-weight: 700;margin-bottom: 30px;letter-spacing: 5px;}
.section2 p {margin-bottom: 30px;}
.section4 p {margin-bottom: 30px;}
.section2 h2 {font-family: 'Lato', sans-serif; font-size: 52px; font-weight: 900; letter-spacing: -2px; }
.section4 h2 {font-family: 'Lato', sans-serif; font-size: 52px; font-weight: 900; letter-spacing: -2px; }
h2 {margin-bottom: 30px;}
h3{font-size: 30px;font-weight: 700;color:#333;margin-bottom: 30px;}
.col-container{display: flex;width: 100%;}
.section4 .col-container{margin-bottom: 30px;}
.col{flex:1;}
.col img {width: 100%; }
.col-content {max-width: 560px; padding: 30px 0 0 50px;}
.col-reverse .col-content {max-width: 560px; padding: 30px 50px 0 0px;float: right;}
.section4 .col{min-height: 250px;position: relative;cursor: pointer;transition: 0.5s all ease;}
.section4 .col:hover {box-shadow: inset 0 0 0 200px rgba(255,255,255,0.2);transition: 0.5s all ease; }

/*.section4 .col p{position: absolute;bottom: 0px;left: 20px; }*/
.section4 .col p{ vertical-align:middle;padding-top:40%;}

.white{color:#fff;}
.hairline-font {font-family: lato; font-weight: 100; font-size: 45px;}
.section7{height:100vh;background-image: url(/images/img4.jpg);background-size: cover;display: flex;align-items: center;justify-content: center;background-attachment: fixed;}

.view-gallery{background-color:#2072b8;border:5px solid #fff;color:#fff;width: 500px;height: 300px;position: relative;text-align: center;}
/*.view-gallery p{color:#fff;font-size: 48px;font-weight: 700;text-transform: uppercase;position: absolute;top:42%;width: 100%;}*/

.view-gallery p{color:#fff;font-size: 48px;font-weight: 700;text-transform: uppercase;position: absolute;top:30%;width: 100%;}

.grey{color:#949494;}
.grey-bg{background-color:#f5f5f5;}
.footer-list a {color: #949494; text-decoration: none;}
.footer-list {padding: 0;}
.footer-list li{display: block;color:#949494;font-size: 18px;font-weight: 700;line-height: 2;}
.footer-list li span{color:#2072b8;margin-right: 10px;}
.footer-bottom p {font-size: 14px; color: #949494;}
.contact-circle {height: 150px; width: 150px; border-radius: 50%; padding: 25px; background-color: #fff; display: inline-block;position: relative; }
.border-grey {height: 3px; background-color: #e7e7e7; margin-bottom: 8px;}
.contact-circle p{color:#000;font-size: 14px;font-weight: 700;}
.contact-circle p.light-text{color:#949494;font-size: 12px;font-weight: 700;font-family: 'Montserrat', sans-serif;}
.map-section{background-image: url("/images/map.jpg");background-size:cover;background-position: center;}

.footer-head{font-family: 'Montserrat', sans-serif;font-size: 14px;font-weight: 700;color:#000;letter-spacing: 2px;margin-bottom: 20px; }
.caret {border-top: 4px dashed #2072b8; position: absolute; bottom: 0; left: 0; right: 0; margin: 0 auto;}
.section8 h3 {margin-bottom: 0;}
.banner-inner {
    max-width: 500px;
    position: absolute;
    top: 0;
    right: 10%;
    text-align: right;
    height: 100%;
    padding-top: 90px;
    opacity: 0;

}
.banner-inner p {color: #fff; }
.btn.banner-btn {

    display: block;
    margin-left: auto;
    margin-bottom: 20px;

}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #000;}
.navbar-inverse .navbar-toggle:hover .icon-bar {background-color: #fff;}
@keyframes ops {
    from {opacity:0;}
    to {opacity: 1;}
}
.item.active .banner-inner{transition: 0.5s all ease;opacity: 1;-webkit-animation-name: ops; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: 2s; /* Safari 4.0 - 8.0 */
    animation-name: ops;
    animation-duration: 2s;}



@media(max-width: 1200px){
.col-content{max-width: 485px;}
.col-reverse .col-content{max-width: 485px;}
.view-gallery {background-color: #2072b8; border: 5px solid #fff; color: #fff; width: 300px; height: 200px; position: relative; text-align: center; }
.view-gallery p{font-size: 38px;}
.section7{height: 400px;}
}
@media(max-width: 1024px){
	
}
@media(max-width: 992px){
	.col-content{max-width: 375px;}
	.col-reverse .col-content{max-width: 375px;}
	.navbar-brand > img{max-width: 275px;}
	.banner-inner{padding-top: 10px;}
}
@media(max-width: 767px){
	body{font-size: 18px;}
	.navbar-brand > img{max-width: 200px;}
	.section1 h2{font-size: 34px;}
	.section2 h2{font-size: 30px;letter-spacing: -1px;}
	.col-container{display: block;}
	.col-content {max-width: 100%; padding: 15px 15px 15px 15px;}
	h3{font-size: 20px;}
	.section4 h2{font-size: 30px;letter-spacing: -1px;}
	.col-reverse .col-content {max-width: 100%; padding: 15px 15px 15px 15px;}
	.hairline-font{font-size: 28px;}
	.view-gallery{width: 200px;height: 150px;}
	.view-gallery p{font-size: 24px;}
	.section4 .col{min-height: 150px;}
	.banner-inner{display: none;}
	.section7 {height: 300px;}
}
@media(max-width: 568px){
	
}
@media(max-width: 420px){
	
}
@media(max-width: 320px){
	
}

h4{
	font-size: 24px;
	color: #2072b8;
}

/* The ribbons */

.corner-ribbon{
  width: 200px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 25px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -50px;
  bottom: 25px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Colors */

.corner-ribbon.white{background: #f0f0f0; color: #555;}
.corner-ribbon.black{background: #333;}
.corner-ribbon.grey{background: #999;}
.corner-ribbon.blue{background: #990000;}
.corner-ribbon.green{background: #2c7;}
.corner-ribbon.turquoise{background: #1b9;}
.corner-ribbon.purple{background: #95b;}
.corner-ribbon.red{background: #e43;}
.corner-ribbon.orange{background: #e82;}
.corner-ribbon.yellow{background: #ec0;}

h4{padding-top:10px;padding-bottom:10px;}

.whiteLink{color:#fff;text-decoration:underline;}
.underlineLink{text-decoration:underline !important;}

.mobileCorner{
    transform: none !important;
    -webkit-transform: none !important;
    position:relative !important;
    left:0 !important;
    width:100% !important;
    background-color:#990000 !important;
    color:#fff !important;
    font-weight:bold !important;
    text-transform:uppercase !important;
}

.forSale{
    background-color:#990000 !important;
    color:#fff !important;
    font-weight:bold !important;
    text-transform:uppercase !important;
}
/*
     FILE ARCHIVED ON 09:06:36 Jun 12, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:13:22 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.649
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.035
  esindex: 0.009
  cdx.remote: 13.783
  LoadShardBlock: 216.876 (3)
  PetaboxLoader3.datanode: 281.946 (5)
  PetaboxLoader3.resolve: 75.305 (2)
  load_resource: 226.944
  loaddict: 166.867
*/